
.plan_ten ul{
  list-style: none;
}

.lidea_ub{
  width: 740px;
  border-bottom: 2px solid #75545a;
  margin-bottom: 30px;
}

.lidea_con_effect{
  width: 740px;
  height: 339px;
  position: relative;
  overflow: hidden;
  border: 1px solid #eee;
  margin-bottom: 30px;
}

.lidea_con_effect ul{
  list-style: none;
}

.lidea_con_effect img{
  position: absolute;
  top: 0px;
  left: 0px;
  opacity: 0;
}
.lidea_con_img1{
  animation: lidea_img1_ani 20s linear infinite;
}
.lidea_con_img2{
  animation: lidea_img2_ani 20s linear infinite;
}
.lidea_con_img3{
  animation: lidea_img3_ani 20s linear infinite;
}
.lidea_con_img4{
  animation: lidea_img4_ani 20s linear infinite;
}
@keyframes lidea_img1_ani{
  0%{opacity: 1;}
  100%{opacity: 1;}
}
@keyframes lidea_img2_ani{
  0%{opacity: 0;}
  20%{opacity: 0;}
  25%{opacity: 1;}
  50%{opacity: 1;}
  51%{opacity: 0;}
  100%{opacity: 0;}
}
@keyframes lidea_img3_ani{
  0%{opacity: 0;}
  45%{opacity: 0;}
  50%{opacity: 1;}
  75%{opacity: 1;}
  76%{opacity: 0;}
  100%{opacity: 0;}
}
@keyframes lidea_img4_ani{
  0%{opacity: 0;}
  70%{opacity: 0;}
  75%{opacity: 1;}
  95%{opacity: 1;}
  100%{opacity: 0;}
}
.lidea_h4{
  width: 740px;
  font-size: 18px;
  font-weight: bold;
  text-align: left;
  color: rgba(117, 84, 90, 0.7);
  border-top: 2px solid #75545a;
  padding-top: 5px;
}
.lidea_h4 span{
  display: block;
  text-align: center;
  font-size: 28px;
  font-weight: bold;
  line-height: 150%;
  color: #75545a;
}
.lidea_con{
  width: 740px;
  padding: 0px 50px 20px;
  font-size: 26px;
  color: #75545a;
  line-height: 180%;
  box-sizing: border-box;
}
.lidea_con span{
  display: block;
}


.spa_plan_space{
  width: 750px;height: 20px;border: 1px solid #000;background-color: #666;box-sizing: border-box;margin: 20px 0px;
}

.richelle2024_title{
  width: 760px;box-sizing: border-box;text-align: left;padding-left: 15px;padding-bottom: 5px;border-bottom: 2px solid #4d4d4d;font-size: 26px;color: #4d4d4d;
}



/*プラン 10枚の画像を順にスライドさせる*/
 .plan_ten{
	width: 720px;
  height: 360px;
  position: relative;
  overflow: hidden;
  border: 1px solid #000000;
}

.plan_ten a{
	position:absolute;
	left:0;
	top:0;
	height:100%;
	width:100%;
	}

.plan_ten_img01{
  width: 360px;
  height: 360px;
  position: absolute;
  top: 0;
  left: 180px;
  transform-origin: 50% 50%;
  animation: plan_ten_img01_a 35s linear infinite;	
}

.plan_ten_img02{
  width: 360px;
  height: 360px;
  position: absolute;
  top: 0;
  left: 180px;
  transform-origin: 50% 50%;
  animation: plan_ten_img02_a 35s linear infinite;	
}

.plan_ten_img03{
  width: 360px;
  height: 360px;
  position: absolute;
  top: 0;
  left: 180px;
  transform-origin: 50% 50%;
  animation: plan_ten_img03_a 35s linear infinite;	
}

.plan_ten_img04{
  width: 360px;
  height: 360px;
  position: absolute;
  top: 0;
  left: 180px;
  transform-origin: 50% 50%;
  animation: plan_ten_img04_a 35s linear infinite;	
}

.plan_ten_img05{
  width: 360px;
  height: 360px;
  position: absolute;
  top: 0;
  left: 180px;
  transform-origin: 50% 50%;
  animation: plan_ten_img05_a 35s linear infinite;	
}

.plan_ten_img06{
  width: 360px;
  height: 360px;
  position: absolute;
  top: 0;
  left: 180px;
  transform-origin: 50% 50%;
  animation: plan_ten_img06_a 35s linear infinite;	
}

.plan_ten_img07{
  width: 360px;
  height: 360px;
  position: absolute;
  top: 0;
  left: 180px;
  transform-origin: 50% 50%;
  animation: plan_ten_img07_a 35s linear infinite;	
}

.plan_ten_img08{
  width: 360px;
  height: 360px;
  position: absolute;
  top: 0;
  left: 180px;
  transform-origin: 50% 50%;
  animation: plan_ten_img08_a 35s linear infinite;	
}

.plan_ten_img09{
  width: 360px;
  height: 360px;
  position: absolute;
  top: 0;
  left: 180px;
  transform-origin: 50% 50%;
  animation: plan_ten_img09_a 35s linear infinite;	
}

.plan_ten_img10{
  width: 360px;
  height: 360px;
  position: absolute;
  top: 0;
  left: 180px;
  transform-origin: 50% 50%;
  animation: plan_ten_img10_a 35s linear infinite;	
}

@keyframes plan_ten_img01_a{
  0%{opacity: 1;transform: translateX(0%);}
  7%{opacity: 1;transform: translateX(0%);}
  10%{opacity: 0.5;transform: translateX(-100%) scale(0.8,0.8);}
  17%{opacity: 0.5;transform: translateX(-100%) scale(0.8,0.8);}
  20%{opacity: 0.5;transform: translateX(-200%) scale(0.8,0.8);}
  21%{opacity: 0;transform: translateX(-200%) scale(0.8,0.8);}
  86%{opacity: 0;transform: translateX(200%) scale(0.8,0.8);}
  87%{opacity: 0.5;transform: translateX(200%) scale(0.8,0.8);}
  90%{opacity: 0.5;transform: translateX(100%) scale(0.8,0.8);}
  97%{opacity: 0.5;transform: translateX(100%) scale(0.8,0.8);}
  100%{opacity: 1;transform: translateX(0%);}
}

@keyframes plan_ten_img02_a{
  0%{opacity: 0.5;transform: translateX(100%) scale(0.8,0.8);}
  7%{opacity: 0.5;transform: translateX(100%) scale(0.8,0.8);}
  10%{opacity: 1;transform: translateX(0%);}
  17%{opacity: 1;transform: translateX(0%);}
  20%{opacity: 0.5;transform: translateX(-100%) scale(0.8,0.8);}
  27%{opacity: 0.5;transform: translateX(-100%) scale(0.8,0.8);}
  30%{opacity: 0.5;transform: translateX(-200%) scale(0.8,0.8);}
  31%{opacity: 0;transform: translateX(-200%) scale(0.8,0.8);}
  96%{opacity: 0;transform: translateX(200%) scale(0.8,0.8);}
  97%{opacity: 0.5;transform: translateX(200%) scale(0.8,0.8);}
  100%{opacity: 0.5;transform: translateX(100%) scale(0.8,0.8);}
}

@keyframes plan_ten_img03_a{
  0%{opacity: 0;transform: translateX(200%) scale(0.8,0.8);}
  7%{opacity: 0.5;transform: translateX(200%) scale(0.8,0.8);}
  10%{opacity: 0.5;transform: translateX(100%) scale(0.8,0.8);}
  17%{opacity: 0.5;transform: translateX(100%) scale(0.8,0.8);}
  20%{opacity: 1;transform: translateX(0%);}
  27%{opacity: 1;transform: translateX(0%);}
  30%{opacity: 0.5;transform: translateX(-100%) scale(0.8,0.8);}
  37%{opacity: 0.5;transform: translateX(-100%) scale(0.8,0.8);}
  40%{opacity: 0.5;transform: translateX(-200%) scale(0.8,0.8);}
  41%{opacity: 0;transform: translateX(-200%) scale(0.8,0.8);}
  100%{opacity: 0;transform: translateX(200%) scale(0.8,0.8);}
}

@keyframes plan_ten_img04_a{
  0%{opacity: 0;transform: translateX(200%) scale(0.8,0.8);}
  17%{opacity: 0.5;transform: translateX(200%) scale(0.8,0.8);}
  20%{opacity: 0.5;transform: translateX(100%) scale(0.8,0.8);}
  27%{opacity: 0.5;transform: translateX(100%) scale(0.8,0.8);}
  30%{opacity: 1;transform: translateX(0%);}
  37%{opacity: 1;transform: translateX(0%);}
  40%{opacity: 0.5;transform: translateX(-100%) scale(0.8,0.8);}
  47%{opacity: 0.5;transform: translateX(-100%) scale(0.8,0.8);}
  50%{opacity: 0.5;transform: translateX(-200%) scale(0.8,0.8);}
  51%{opacity: 0;transform: translateX(-200%) scale(0.8,0.8);}
  100%{opacity: 0;transform: translateX(200%) scale(0.8,0.8);}
}

@keyframes plan_ten_img05_a{
  0%{opacity: 0;transform: translateX(200%) scale(0.8,0.8);}
  27%{opacity: 0.5;transform: translateX(200%) scale(0.8,0.8);}
  30%{opacity: 0.5;transform: translateX(100%) scale(0.8,0.8);}
  37%{opacity: 0.5;transform: translateX(100%) scale(0.8,0.8);}
  40%{opacity: 1;transform: translateX(0%);}
  47%{opacity: 1;transform: translateX(0%);}
  50%{opacity: 0.5;transform: translateX(-100%) scale(0.8,0.8);}
  57%{opacity: 0.5;transform: translateX(-100%) scale(0.8,0.8);}
  60%{opacity: 0.5;transform: translateX(-200%) scale(0.8,0.8);}
  61%{opacity: 0;transform: translateX(-200%) scale(0.8,0.8);}
  100%{opacity: 0;transform: translateX(200%) scale(0.8,0.8);}
}

@keyframes plan_ten_img06_a{
  0%{opacity: 0;transform: translateX(200%) scale(0.8,0.8);}
  37%{opacity: 0.5;transform: translateX(200%) scale(0.8,0.8);}
  40%{opacity: 0.5;transform: translateX(100%) scale(0.8,0.8);}
  47%{opacity: 0.5;transform: translateX(100%) scale(0.8,0.8);}
  50%{opacity: 1;transform: translateX(0%);}
  57%{opacity: 1;transform: translateX(0%);}
  60%{opacity: 0.5;transform: translateX(-100%) scale(0.8,0.8);}
  67%{opacity: 0.5;transform: translateX(-100%) scale(0.8,0.8);}
  70%{opacity: 0.5;transform: translateX(-200%) scale(0.8,0.8);}
  71%{opacity: 0;transform: translateX(-200%) scale(0.8,0.8);}
  100%{opacity: 0;transform: translateX(200%) scale(0.8,0.8);}
}

@keyframes plan_ten_img07_a{
  0%{opacity: 0;transform: translateX(200%) scale(0.8,0.8);}
  47%{opacity: 0.5;transform: translateX(200%) scale(0.8,0.8);}
  50%{opacity: 0.5;transform: translateX(100%) scale(0.8,0.8);}
  57%{opacity: 0.5;transform: translateX(100%) scale(0.8,0.8);}
  60%{opacity: 1;transform: translateX(0%);}
  67%{opacity: 1;transform: translateX(0%);}
  70%{opacity: 0.5;transform: translateX(-100%) scale(0.8,0.8);}
  77%{opacity: 0.5;transform: translateX(-100%) scale(0.8,0.8);}
  80%{opacity: 0.5;transform: translateX(-200%) scale(0.8,0.8);}
  81%{opacity: 0;transform: translateX(-200%) scale(0.8,0.8);}
  100%{opacity: 0;transform: translateX(200%) scale(0.8,0.8);}
}

@keyframes plan_ten_img08_a{
  0%{opacity: 0;transform: translateX(200%) scale(0.8,0.8);}
  57%{opacity: 0.5;transform: translateX(200%) scale(0.8,0.8);}
  60%{opacity: 0.5;transform: translateX(100%) scale(0.8,0.8);}
  67%{opacity: 0.5;transform: translateX(100%) scale(0.8,0.8);}
  70%{opacity: 1;transform: translateX(0%);}
  77%{opacity: 1;transform: translateX(0%);}
  80%{opacity: 0.5;transform: translateX(-100%) scale(0.8,0.8);}
  87%{opacity: 0.5;transform: translateX(-100%) scale(0.8,0.8);}
  90%{opacity: 0.5;transform: translateX(-200%) scale(0.8,0.8);}
  91%{opacity: 0;transform: translateX(-200%) scale(0.8,0.8);}
  100%{opacity: 0;transform: translateX(200%) scale(0.8,0.8);}
}

@keyframes plan_ten_img09_a{
  0%{opacity: 0;transform: translateX(-200%) scale(0.8,0.8);}
  1%{opacity: 0;transform: translateX(200%) scale(0.8,0.8);}
  67%{opacity: 0.5;transform: translateX(200%) scale(0.8,0.8);}
  70%{opacity: 0.5;transform: translateX(100%) scale(0.8,0.8);}
  77%{opacity: 0.5;transform: translateX(100%) scale(0.8,0.8);}
  80%{opacity: 1;transform: translateX(0%);}
  87%{opacity: 1;transform: translateX(0%);}
  90%{opacity: 0.5;transform: translateX(-100%) scale(0.8,0.8);}
  97%{opacity: 0.5;transform: translateX(-100%) scale(0.8,0.8);}
  100%{opacity: 0.5;transform: translateX(-200%) scale(0.8,0.8);}
}

@keyframes plan_ten_img10_a{
  0%{opacity: 0.5;transform: translateX(-100%) scale(0.8,0.8);}
  7%{opacity: 0.5;transform: translateX(-100%) scale(0.8,0.8);}
  10%{opacity: 0.5;transform: translateX(-200%) scale(0.8,0.8);}
  11%{opacity: 0;transform: translateX(-200%) scale(0.8,0.8);}
  76%{opacity: 0;transform: translateX(200%) scale(0.8,0.8);}
  77%{opacity: 0.5;transform: translateX(200%) scale(0.8,0.8);}
  80%{opacity: 0.5;transform: translateX(100%) scale(0.8,0.8);}
  87%{opacity: 0.5;transform: translateX(100%) scale(0.8,0.8);}
  90%{opacity: 1;transform: translateX(0%);}
  97%{opacity: 1;transform: translateX(0%);}
  100%{opacity: 0.5;transform: translateX(-100%) scale(0.8,0.8);}
}